/* General */
.ap100-logo {
  display:none;
}


h1 {
    font-weight: 400 !important;
    color: #000!important;
  }


h1 span {
    font-weight: 700 ;
    color: #000;
  }

h2 {
  color:#000;
  font-weight:500;
  line-height:1.1em;
  margin-bottom:20px;
    font-size:70px;

}

@media(max-width:1280px) {
h2 {
    font-size:40px;
}
}

h3 {
    font-size:20px;

  }

p, p.bodytext {
  font-family: "Roboto", sans-serif;
  font-size: 19px;
  line-height: 1.5em;
}


/* Eyebrow */
.apv-eyebrow {
  color: #959595;
  font-weight: 300;
  font-size: 30px;
  margin:20px 0 -20px !important;
}

@media(max-width:1280px) {
.apv-eyebrow {
  font-size: 24px;
}
}

/*
#c71278, #c71280, #c71288, #c71296, #c71310, #c71316, #c71324, #c72381 {
  margin:0 0 15px;
}
*/

/* AP 100 History / Benefits / Dark BG */
.g-content.container--no-margin, .ap100-history .container--no-margin {
  padding:0;
  margin-top:-24px;
}

.ap100-history p, .ap100-history p.bodytext {
  color:#ccc;
}

.ap100-history h2 {
  margin-top:0;
  color:#fff;
}

.ap100-history .apv-eyebrow {
  color: #8d8d8d;
}

.ap100-history a.ap100-btn-ghost:not(:hover) {
  color:#fff;
  border-color:#fff;
  }


/* 2-column-list */
.apv-2-column-list {
  padding:0;
  margin:0;
}

.apv-2-column-list li {
  display:inline-block;
  border-bottom:1px solid #8d8d8d;
  padding:25px 0;
  width:100%;
  font-size:22px;
  color:#ccc;
}

.apv-2-column-list li:nth-child(1) {
  border-top:1px solid #8d8d8d;
}

@media(max-width:1280px) {
.apv-2-column-list li {
  font-size:19px;
}

}


/* Target Audience */
#c71300 h3, #c71301 h3, #c71302 h3, #c71303 h3 {
    margin-top: 0;
    padding: 0;
  }

#c71300 .e-imagetext__images, #c71301 .e-imagetext__images, #c71302 .e-imagetext__images, #c71303 .e-imagetext__images {
  }

#c71300 .e-imagetext__text, #c71301 .e-imagetext__text, #c71302 .e-imagetext__text, #c71303 .e-imagetext__text {
    padding: 0 10px 10px;
}

#c71300 p, #c71301 p, #c71302 p, #c71303 p {
    font-size: 16px;
}


/* Sticky ToC */
.anchor .wrapper {
    max-width: 1400px;
}

.anchor a {
text-align:center; 
 color:#000; 
  }

.anchor a:after {
  background:#000;
  }

.anchor .wrapper {
    background: #e7e9f1;
}

.sticky-layout {
    margin: -12rem 0 12rem;
}

.anchor li:last-child a {
  color:#c00;
  border:1px solid #c00;
  padding: 0.5rem 1rem;
  margin: 0.5rem 0;
  }

.anchor li:last-child a:hover {
  color:#fff;
 background:#c00;
  }

.anchor li:last-child a:after, .anchor li:last-child a:hover:after {
  height:0;
  }

.sticky-layout.stuck {
    box-shadow: 0rem 0rem 0.3rem 0rem black;
    -webkit-box-shadow: 0rem 0rem 0.3rem 0rem black;
    -moz-box-shadow: 0rem 0rem 0.3rem 0rem black;
}


/* Accordion */
.accordion-ap .accordion-head, .accordion .accordion-body {
    padding: 12px 0;
}

.accordion-ap .accordion-head p {
    font-weight:bold;
  margin-bottom:0;
}

.accordion-ap .accordion-head {
    border: 1px solid #bfbfbf;
    margin-bottom:-1px;
    padding:15px;
    cursor:pointer;
    transition:all 150ms;
}

.accordion-ap .accordion-head:hover {
    background:rgba(0,0,0,0.1);
}

.accordion-ap .accordion-head:hover p {
    color:#000;
}

.accordion-body p {
    margin-top:10px;
    margin-bottom:30px;
}


.accordion-ap .accordion-head p::before, .accordion-control .all-specs::before {
  font-size:20px;
  }

#faq, #questions {
    scroll-margin-top: 100px;
  }

@media (max-width: 768px) {
.e-textimage.col-md-3 .img-responsive, .e-textimage.col-md-4 .img-responsive {
    max-width: 50%;
    margin: 0 auto;
  }

.ap100-press.g-content.container--no-margin.grey {
  padding:0 15px;
  }
}